<?php 
class Model_login  extends CI_Model{

	public function user_auth($arr)
	 {
		$this->db->where('user_name',$arr['name']);
		$this->db->where('user_password',$arr['password']);
		$this->db->where('user_status','1');
		$query = $this->db->get('ic_users')->row();
		log_message("debug",$this->db->last_query());
		if($query){ return true; } else { return false; }	
	}
}

?>